PRODUCT STUDIO
產品圖片1 / 5
LevelOne GSW-0891 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
光纖通道協議
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
最大數據傳輸速度
10G支援
否
網路介面
Fast Ethernet
樹協議持續時間
是
切換協議
CSMA/CD
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C 連接端口
1 x D-Sub 9-pin
I/O 端口
1 x D-Sub 9-pin
電源連接
組合SFP端口數量
2
最大端口頻寬
0,25 Gbit/s
SFP/SFP+ 端口數量
1
SFP-SFP端口數量
1
可升級的嵌入式軟體
是
地址表大小
尺寸 Gxdxy
儲存溫度範圍攝氏度
全雙面列印
是
風扇數量
1 fan(lar)
MAC 位址過濾
是
包裝緩存
限速
是
可堆疊
是
MIB 支援
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
組播支援
是
驗證方法
IP
管理協議
SNMP v1 v2c, v3/ Web/Telnet/CLI
®